@charset "UTF-8";
@import url("base.css");

.kv{}
.opinion_nav{ box-sizing: border-box; width: 660px; height: 800px; background: url(../images_design/opinion/bg_navi.jpg) no-repeat; padding-top: 61px; position: relative;}
.opinion_nav ul{ width: 600px; margin: 0 auto;}
.opinion_nav li:nth-child(1){ margin-bottom: 10px;}
.opinion_nav li:nth-child(2){ margin-bottom: 20px;}
.opinion_nav li:nth-child(3){ margin-bottom: 10px;}
.opinion_nav li:nth-child(4){ margin-bottom: 20px;}

